
# SetSlideShowDuration duration
catch {SetSlideShowDuration 2}

# SetSlideShowDirection dir
catch {SetSlideShowDirection 1}

# SetAdvanceMode mode
catch {SetAdvanceMode auto}

# SetScaleToFitMode onOff
catch {SetScaleToFitMode 1}

# SetShowInfoMode onOff
catch {SetShowInfoMode 1}

# SetTextColor color
catch {SetTextColor white}

# SetEnabledColor color
catch {SetEnabledColor green}

# SetDisabledColor color
catch {SetDisabledColor black}

# SetUseLogoFile onOff
catch {SetUseLogoFile 0}

# SetLogoFile fileName
catch {SetLogoFile }
